
Redmine - Defect #38930

new login users facing issues 

2023-08-08 03:56 - Gurpinder Kour

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: No feedback Affected version: 0.7

Description

when new users login redmine, they are not able to see each and every icon.

History

#1 - 2023-08-28 19:37 - Holger Just

- Status changed from New to Needs feedback

What icons do you speak of? Can you show a specific example?

In general, access to attachments in Redmine is guarded by the permissions to view the connected object. Attachments to an issue are thus only

visible to a user if they have the permissions to see the issue too.

#2 - 2023-09-04 12:52 - Holger Just

- Status changed from Needs feedback to Closed

- Resolution set to No feedback
